rem Frequency of logical transactions ending per second

select to_char(t.timestamp_end, 'DD-MON-YY HH24:MI:SS') "Interval",
       count(*) "Frequency"
from v_192216243_f_5_e_11_8_1 t, epc_collection c
where c.collection_name = '&&cllctn' and 
      c.collection_id = t.collection_number
group by timestamp_end;
